Better ListView Class Reference |

# IBetterListViewElementCollection(TItem) Members

IBetterListViewElementCollection(TItem) overview

#### Public Instance Properties

Item | BetterListView element

#### Public Instance Methods

CloneToArray | Create array of cloned elements. Use this method when needing elements without owner collection.

#### See Also

IBetterListViewElementCollection<TItem> Interface | ComponentOwl.BetterListView Namespace